Page MenuHomePhabricator

All WMF Engineers should be registered for the MediaWiki Developers Summit 2015
Closed, ResolvedPublic

Description

All staff and contractors with req numbers are included. Contractors without req numbers need special permission from their bosses.

Event Timeline

Rfarrand created this task.Oct 7 2014, 5:33 PM
Rfarrand updated the task description. (Show Details)
Rfarrand raised the priority of this task from to Normal.
Rfarrand claimed this task.
Rfarrand added a project: Developer-Advocacy.
Rfarrand changed Security from none to None.
Rfarrand added a subscriber: Rfarrand.
Qgil moved this task from Backlog to Doing on the Developer-Advocacy board.Oct 7 2014, 8:30 PM
Qgil moved this task from Backlog to Doing on the ECT-October-2014 board.Oct 8 2014, 10:39 PM

25 new WMF Engineering Registrations in the last 2 days for a total of 97 (out of 124). We are closer than before :)

Just emailed 22 staff/contractors with reqs (or their managers) who have not registered (including a few new hires)

Qgil added a subscriber: Qgil.Dec 1 2014, 11:50 AM

Was this task completed during November? Otherwise we can add it to the December sprint.

I believe that this task is as complete as it will get. We have 95% of engineers that I expect to attend registered. I have followed up with the managers (and engineers themselves) multiples times of the ones that are not.
We are regularly hiring new engineers as well - so I will over count my current count of 135 by 15 to be safe with catering and space. We can estimate that we there will be 150 people attending the summit. Does that work?

Qgil added a comment.Dec 1 2014, 7:51 PM

Yep, totally. Thank you for your patience...

Great, marking this is resolved :)

Rfarrand closed this task as Resolved.Dec 1 2014, 8:37 PM